body { font-family:'neo_regular'; }
img { max-width:100%; }

/* MENU */
	.navbar-default { background-color:#0094aa; border:none; border-radius:0; height:150px; margin-bottom:0; }
	.navbar-default > .container-fluid { background-color:#0094aa; }
	/* BRAND */
		.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { padding:0; }
		.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand img { padding:30px 60px; width:277px; }
	/* ITEMS */
		.navbar-default .navbar-nav > li{ background-color:#0094aa; z-index:1000; border:none; }
		.navbar-default .navbar-nav { margin-top:90px; }
		.navbar-default .navbar-nav > li > a { color: #fff; text-transform:uppercase; font-family:'neo_regular'; font-size:18px; }
		.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { color: #fff; background-color: #0094aa; font-family:'neo_bold'; }
		.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color: #ccc; }

/* HOME */
	/* SLIDER */
		.carousel-indicators { bottom: 100px; }
		.carousel-indicators li { width:15px; height:15px; }
		.carousel-indicators .active { background-color:#0094aa; width:16px; height:16px; }
		.carousel-caption { width: 100%; right: 0; left: 0; bottom: 0; margin: 0; background-image: url(../../all/img/bg-slider.png); padding:0; }
		.carousel-caption a { text-decoration:none; color:#fff; }
		.carousel-caption h3 { font-size:26px; text-transform:uppercase; font-weight:bold; margin:0; line-height:30px; padding:35px; font-family:'neo_bold'; }
		.carousel-caption h3 > small { font-size:26px; text-transform:none; font-weight:normal; color:#fff; font-family:'neo_regular'; }
		.carousel-control { width:10%; }
		.carousel-control > img { margin-top:170%; width:25%; }
		
		.carousel-inner .video { height:530px; background-color:#000; }
		.carousel-inner .video video { height:430px; width:70%; margin-left:15%; }
		
		@media(max-width:1199px) {
			.carousel-inner .video { height:438px ; }
			.carousel-inner .video video { height:338px; }
			.carousel-caption h3 { font-size:22px; }
			.carousel-caption h3 > small { font-size:22px; }
		}
		@media(max-width:991px) {
			.carousel-inner .video { height:336px; }
			.carousel-inner .video video { height:236px; }
			.carousel-caption h3 { font-size:16px; }
			.carousel-caption h3 > small { font-size:16px; }
		}
	/* NEWS */
		#home-news  { margin-top:10px; }
		#home-news a:hover  { text-decoration:none; }
		#home-news a:hover .content  { background-color:#f6f6f6; }
		#home-news .box { background-color:#dadada; margin:10px 0; }
		#home-news .box.box-1 { height:380px; }
		#home-news .box.box-2 { height:780px; }
		#home-news .box.box-left { margin-right:-5px; }
		#home-news .box.box-center { margin-left:-5px; margin-right:-5px; }
		#home-news .box.box-right { margin-left:-5px; }
		#home-news .box .img, #home-news .box .img-without-content { background-size:cover; background-position:center; }
		#home-news .box.box-1 .img { height:280px; }
		#home-news .box.box-1 .img-without-content { height:380px; }
		#home-news .box.box-2 .img { height:680px; }
		#home-news .box.box-2 .img-without-content { height:780px; }
		#home-news .box .content { background-color:#ededed; height:100px; }
		#home-news .box .content > img { position:absolute; width:80px; margin-top:10px; height:80px; }
		#home-news .box .content > span { display:block; margin-left:80px; color:#6f6f6f; }
		#home-news .box .content > span.date { padding-top:15px; }
		#home-news .box .content > span.title { padding-top:2px; font-size:17px; font-family:'neo_bold'; text-transform:uppercase; }
		#home-news .box .content > span.subtitle { font-size:17px; margin-top:-5px; }
		#home-news .box.box-dispo .img { height:50%; background-color:#ededed; padding-top:15px; }
		#home-news .box.box-dispo .img .input-group { width:70%; margin:auto; padding-top:20px; }
		#home-news .box.box-dispo .img .input-group > input { border-radius:0; height: 50px; font-size: 17px; padding-left: 20px; border: none; }
		#home-news .box.box-dispo .img .input-group > span { padding:0; }
		#home-news .box.box-dispo .img .input-group > span > button { height: 50px; width: 50px; border-radius: 0px; font-size: 30px; padding: 0px; background-color: #0094aa; color: #fff; border: none; }
		#home-news .box.box-dispo .content { height:50%; background-color:#0094aa; }
		#home-news .box.box-dispo .content span { margin: 0; padding-top: 35px; font-size: 18px; padding-bottom: 15px; text-align:center; }
		#home-news .box.box-dispo .content span.title { color:#fff; font-family:'neo_regular'; }
		#home-news .box.box-dispo .content .input-group { width:70%; margin:auto; }
		#home-news .box.box-dispo .content .input-group > input { border-radius:0; height: 50px; font-size: 17px; padding-left: 20px; border: none; }
		#home-news .box.box-dispo .content .input-group > span { padding:0; }
		#home-news .box.box-dispo .content .input-group > span > button { height: 50px; width: 50px; border-radius: 0px; font-size: 30px; padding: 0px; background-color: #ed7102; color: #fff; border: none; }
		
/* NEWS */
	.news-listing  { margin-top:20px; }
	#news-view h1  { text-transform: uppercase; font-size: 44px; color: #777; }
	#news-view .news-content  { font-size: 20px; color: #777; margin-right:20px; margin-top:20px; }
	#news-view .news-content p  { margin-top:30px; }
	#news-view .news-head > img { position:absolute; width:50px; margin:15px; height:50px; }
	#news-view .news-head > span { display:block; margin-left:80px; color:#6f6f6f; }
	#news-view .news-head > span.date { padding-top:20px; }
	#news-view .news-head > span.title { padding-top:2px; font-size:17px; font-family:'neo_bold'; text-transform:uppercase; }

/* CATEGS */
	#category-view .category-content {margin:20px 0; }
	#category-view .category-head { background-color:#999; color:#fff; padding:30px; margin:20px 0; }
	#category-view .category-head h1 { margin:0; font-size:30px; text-transform:uppercase; }
	#category-view .category-head h1 > span { font-family:'neo_bold'; }
	#category-view .category-head h2 { margin:0; font-size:22px; }
	#category-view .category-menu { height:80px; margin-left:50px; display:block; margin-top:10px; }
	#category-view .category-menu > img { position:absolute; width:70px; margin:5px; height:70px; }
	#category-view .category-menu > span { display:block; margin-left:80px; color:#6f6f6f; }
	#category-view .category-menu > span.title { padding-top:2px; font-size:22px; text-transform:uppercase; line-height:22px; padding-top:18px; }
	#category-view .category-menu > span.title > span { font-family:'neo_bold'; }
	
/* CONTRACTS */
	#contract-view { margin:20px 0; }
	#contract-view .btn-group { width:100%; margin-top:5px; }
	#contract-view .btn-group .contract-title { width:90%; border-radius:0; background-color:#0094aa; color:#fff; }
	#contract-view .btn-group .contract-download { width:10%; border-radius:0; background-color:#ed7102; color:#fff; }

/* RESELLERS */
	#page-view .reseller blockquote { background-color: rgb(206, 240, 245); margin:10px 0 5px 0; }
		
/* FOOTER */
	footer { background-color:#ededed; text-align:center; margin-bottom:10px; margin-top:10px; }
	footer a { color:#6f6f6f; margin:10px 10px; display:inline-block; font-size:16px; }
	
/* ADMIN BAR */
	body.admin { margin-bottom:30px; }
	#admin-bar { position:fixed; bottom:0; left:0; background-color:rgba(0,0,0,0.7); border-color: #111; border-width: 1px 0 0; border-radius: 0; display:block; width:100%; height:30px; z-index:2000; padding:5px; }
	#admin-bar a { color: #fff; padding:5px; }
	
/* CAPABILITY PAGE */
	#capability { background-color:#dadad9; padding:40px; margin-top:20px; }
	#capability h1 { font-weight:bold; font-size:26px; color:#575756; }
	#capability h2 { font-weight:300; font-size:25px; color:#575756; margin-top:0; }
	
	#capability-form { margin:70px 0; }
	#capability-form label { font-size:24px; font-weight:300; color:#575756; padding-top:1px; }
	#capability-form .form-group { margin-bottom:5px; }
	#capability-form .select2-container--default .select2-selection--single { border-radius:0; font-size:20px; height:37px; padding-top:3px; }
	#capability-form .select2-selection__arrow { opacity:0; }
	
	#capability-result .col-md-2 { padding:0 5px; }
	#capability-result .col-md-2 > img { margin-bottom:5px; }
	#capability-result .col-md-2 > img:first-child { margin-bottom:10px; }
	
	#capability-result #capability-bottom { background-color:#fff; text-align:center; padding:20px; border-radius:5px; margin-top:50px; }